<div class="container" style="height: 500px;">
    <h2>
        Componente 1
    </h2>
    
    <h3>Último gran premio:  <span style="color:tomato">{{this.raceName}} </span></h3>


<div class="row botonera" >
    <div class="col 6">
        <button class="btn btn-lg btn-outline-primary" (click)="open()">Launch demo modal</button>
    </div>
    <div class="col 6">
        <button (click)="onclick()">ALERTA</button>
    </div>
</div>

<div class="container" >
    <div style="max-height: 300px;
    overflow-y: scroll;" >
        <div  *ngFor="let result of results">
            <h5>{{result.Driver.givenName}}  {{result.Driver.familyName}}</h5>
            <p>
                Salida: {{result.grid}} / Final: {{result.position}}
            </p>
            <a href="{{result.Driver.url}}" target="_blank">Más Información</a>
        </div>
    </div>
  
</div>

</div>

